paddlespeech.t2s.models.hifigan package
=======================================

.. automodule:: paddlespeech.t2s.models.hifigan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.hifigan.hifigan
   paddlespeech.t2s.models.hifigan.hifigan_updater
